<div class="global_main">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Basic Policy Plan</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/mainInfo/basicPlanName" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Guaranteed Cash Payout</div>
            <div class="headerTableValue2">
              : Paid Out
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Sum Assured</div>
            <div class="headerTableValue">:
              $
              <xsl:value-of select="*/planInfos/sumAssured" />
            </div>
          </div>
        </td>

        <td></td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Payment Mode</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/paymentModeTitle" />
            </div>
          </div>
        </td>


        <td>
          <div>
            <div class="headerTableTitle2">Policy Currency</div>
            <div class="headerTableValue2">
              :
              <xsl:value-of select="*/polCcy" />
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle" style="padding-bottom:10px">Annual Premium</div>
            <div class="headerTableValue">:
              $
              <xsl:value-of select="*/basicAnnualPrem" />
            </div>
          </div>
        </td>

        <td> </td>
      </tr>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p> </p>
  <div><strong>What is the impact of deductions on what you might get back?</strong></div>
  <div>The following table illustrates the effect that deductions will have on the amount you get back on surrender or maturity. It also highlights the cost of surrendering the policy early.</div>
  <p> </p>

  <table class="illustrateTable" style="">
    <tbody>
      <tr style="font-weight:bold;">
        <td class="tableHeaderBlack" colspan="8">
          TABLE OF DEDUCTIONS
        </td>
      </tr>


      <tr style="font-weight:bold;">
        <td class="tablePaddingTop" style="vertical-align:top; padding:0 12px;" rowspan="3">
          <p>End of<br />Policy<br />Year/Age</p>
        </td>
        <td class="tablePaddingTop" style="vertical-align:top; padding:0 12px;" rowspan="3">
          <p>Basic Premiums Paid<br />To-Date</p>
        </td>
        <td class="tableHeaderBlack" colspan="6">
          DEDUCTIONS
        </td>
      </tr>
      <tr class="illustrateTableHeader" style="font-weight:bold;">

        <td class="tablePaddingTop" style="  ; " colspan="3">
          <div>Illustrated at
            <br />
            <xsl:value-of select="*/rate_low" />% Investment Return</div>
        </td>
        <td class="tablePaddingTop" style="  ; " colspan="3">
          <div>Illustrated at
            <br />
            <xsl:value-of select="*/rate_high" />% Investment Return</div>
        </td>
      </tr>
      <tr style="font-weight:bold;">
        <td style="  ; ">
          <p>Value of Premiums Paid<br />To-Date</p>

        </td>
        <td style="vertical-align: text-top; ">
          <p>Effect of Deductions<br />To-Date</p>

        </td>
        <td style="vertical-align: text-top; ">
          <p>Total Surrender Value</p>

        </td>
        <td style="  ; ">
          <p>Value of Premiums Paid<br />To-Date</p>

        </td>
        <td style="vertical-align: text-top;">
          <p>Effect of Deductions<br />To-Date</p>

        </td>
        <td style="vertical-align: text-top;">
          <p>Total Surrender Value</p>

        </td>
      </tr>
      <tr style="font-weight:bold;">
        <td style="   ">
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="  ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style="   ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>

      </tr>
      <xsl:for-each select="*/illustrateData_deduct">
        <tr style="">
          <td style="   ">
            <xsl:value-of select="polYr_age" />
          </td>
          <td style="   ">
            <xsl:value-of select="totalPremPaid" />
          </td>
          <td style="   ">
            <xsl:value-of select="VOP_low" />
          </td>
          <td style="   ">
            <xsl:value-of select="effectOfDeduct_low" />
          </td>
          <td style="   ">
            <xsl:value-of select="totalSV_low" />
          </td>
          <td style="   ">
            <xsl:value-of select="VOP_high" />
          </td>
          <td style="   ">
            <xsl:value-of select="effectOfDeduct_high" />
          </td>
          <td style="   ">
            <xsl:value-of select="totalSV_high" />
          </td>

        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p> </p>
  <p><strong>What do the columns in the table of deductions mean?</strong></p>
  <p> </p>
  <p>1. "Value of Premiums Paid To-Date" is obtained by accumulating the premiums paid to date at the Illustrated Investment Rate of Return, assuming that you were able to invest all of your premiums without deduction for the cost of insurance and without
    incurring any expenses.</p>
  <p> </p>
  <p>2. The difference between "Value of Premiums Paid To-Date" and "Total Surrender Value", after adjusting for accumulated Guaranteed Cash Payout, represents "Effect of Deductions To-Date". This is the accumulated value of the deductions for the cost of insurance, distribution cost, expenses, surrender charges,
    expected tax payments and expected transfers to shareholders (for participating policies).</p>
</div>